import axios from "../../utils/request";

export function getInvProduct(params) {
  return axios({
    url: "/spms/inv/product/filter",
    method: "get",
    params: params
  });
}

export function getInvProductDetail(params) {
  return axios({
    url: "/spms/inv/product/filterDetail",
    method: "get",
    params: params
  });
}

export function deleteInvProduct(data) {
  return axios({
    url: "/spms/inv/product/delete",
    method: "post",
    data: data
  });
}
